ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "bb003caf-49ec-46c1-9b6a-4b8c9fb57fc2"
    Код: "000292696"
    UIDСценария: "5caed4e4-7a55-4e0d-bfe6-567c385f7f2b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить оприходование и продажу серий с учетом Категории по складу в пустой базе. Администратор."
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить оприходование и продажу серий с учетом Категории по складу в пустой базе. Администратор."
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

